<?php
/*
  $Id: define_language.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Sprache definieren');

define('TEXT_FILE_DOES_NOT_EXIST', 'Datei nicht vorhanden.');

define('ERROR_FILE_NOT_WRITEABLE', 'Fehler: Die Datei ist schreibgesch&uuml;tzt. Bitte korrigieren Sie die Zugriffsrechte f&uuml;r: %s');
define('TABLE_HEADING_FILES','Datei')
define('TABLE_HEADING_WRITABLE','beschreibbar')
define('TABLE_HEADING_LAST_MODIFIED','letzte &Auml;nderung')
?>